PHP ��U
前一頁 |  | 下一頁

# ps_set_value

(PECL)

ps_set_value -- Sets certain values

## Description

bool ps_set_value ( resource psdoc, string name, float value )

Sets several values which are used by many functions. Parameters are by definition float values.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

name

  The name can be one of the following:

  textrendering

    The way how text is shown.

  textx

    The x coordinate for text output.

  texty

    The y coordinate for text output.

  wordspacing

    The distance between words relative to the width of a space.

  leading

    The distance between lines in pixels.

value

  The value of the parameter.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_get_value()
ps_set_parameter()

前一頁 | 內容 | 下一頁
ps_set_text_pos | 上一層 | ps_setcolor